QGIS Application - Feature request #3545
GDALTools Rasterize should support raster creation with GDAL 1.8
2011-03-05 10:26 AM - Borys Jurgiel

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: GDAL Tools

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 13605
Description

Now, when GDAL 1.8 is out, the support for raster creation would be extremely useful and convenient.

Associated revisions

Revision b95d84ca - 2011-03-14 12:21 AM - Giuseppe Sucameli

added raster creation in rasterize tool, to fix #3545

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15469 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 63a41df8 - 2011-03-14 12:21 AM - Giuseppe Sucameli

added raster creation in rasterize tool, to fix #3545

git-svn-id: http://svn.osgeo.org/qgis/trunk@15469 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-03-13 04:22 PM - Giuseppe Sucameli
- Resolution set to fixed
- Status changed from Open to Closed

Added from commit:63a41df8 (SVN r15470)
